Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 02/03/2021, à 19:27

walker

RESOLU Cinnamon

Bonjour,
Je suis sous Ubuntu 20.1 et je voudrais installer l'environnement Cinnamon dont j'ai l'habitude sous Linux Mint.
Les paquets cinnamon sont installés (synaptic), mais l'environnement est toujours gnome.

Dernière modification par walker (Le 04/03/2021, à 18:20)


LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#2 Le 02/03/2021, à 20:53

abelthorne

Re : RESOLU Cinnamon

Il faut choisir l'environnement sur l'écran de connexion. Tu devrais normalement avoir une icône de roue crantée après avoir sélectionné ton compte (mais avant de valider le mot de passe).

Il faudrait peut-être aussi changer de gestionnaire de connexion pour utiliser celui de Cinnamon (je ne sais pas lequel il utilise normalement, il va falloir chercher un peu). C'est bien le paquet cinnamon-desktop-environment que tu as installé, pour avoir l'environnement complet ? Le but ensuite est de supprimer GNOME ou tu veux garder les deux environnements ?

Hors ligne

#3 Le 02/03/2021, à 21:06

walker

Re : RESOLU Cinnamon

Il y a bien une roue crantée qui apparaît en cliquant sur le petit triangle blanc en haut à droite  mais je ne vois pas le choix entre gnome et cinnamon.
Quand je rentre cinnamon sur la console voilà ce que j'obtiens:

 gerard@gerard-desktop:~$ cinnamon
Cinnamon warning: Log level 128: unsetenv() is not thread-safe and should not be used after threads are created
Cinnamon warning: L'écran 0 sur le visuel « :0 » a déjà un gestionnaire de fenêtres ; essayez d'utiliser l'option --replace pour remplacer le gestionnaire de fenêtres actuel.

Il fait allusion à gnome et à la possibilité de le remplacer, mais avec quelle commande ?


LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#4 Le 02/03/2021, à 21:13

abelthorne

Re : RESOLU Cinnamon

Il n'est pas censé se lancer comme ça.

Est-ce que c'est bien le paquet cinnamon-desktop-environment que tu as installé ?

Hors ligne

#5 Le 02/03/2021, à 22:14

walker

Re : RESOLU Cinnamon

Oui mais pas seulement, tous les paquets "cinnamon" sont installés


LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#6 Le 02/03/2021, à 22:18

abelthorne

Re : RESOLU Cinnamon

C'est normal, c'est le méta-paquet du bureau. Je voulais être sûr que tu avais bien tout installé.

Donne le retour de :

ls /usr/share/xsessions

Hors ligne

#7 Le 02/03/2021, à 23:33

walker

Re : RESOLU Cinnamon

 gerard@gerard-desktop:~$ ls /usr/share/xsessions
cinnamon2d.desktop  cinnamon.desktop  ubuntu.desktop

LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#8 Le 02/03/2021, à 23:55

abelthorne

Re : RESOLU Cinnamon

Il y a bien le fichier pour la session (il y en a même deux).

Sur l'écran de connexion, on est d'accord que la roue crantée est plus ou moins vers le bouton Connexion (comme sur cette capture) ou peut-être dans un coin de l'écran ? ou bien tu cherches dans la barre de menu en haut ?

Hors ligne

#9 Le 03/03/2021, à 03:35

Coeur Noir

Re : RESOLU Cinnamon

Au cas où : sous Mint le gestionnaire de sessions, c'est lightdm. Alors que c'est gdm sous gnome/ubuntu.

Peut-être faut-il déjà depuis l'ubuntu gnomesque changer ce gestionnaire ? ? ? C'est vraiment une idée en l'air…


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

Hors ligne

#10 Le 03/03/2021, à 10:17

abelthorne

Re : RESOLU Cinnamon

Ah, si c'est LightDM, ça va simplifier les choses.

Bon, normalement la session devrait s'afficher dans GDM et permettre de le lancer mais on a déjà vu des gens chez qui la roue crantée en question ne s'affichait pas. Donc, on peut passer à LightDM, ça devrait être plus clair :

sudo dpkg-reconfigure lightdm

Là, normalement, il va t'afficher un écran pour choisir entre GDM et LightDM. Sélectionne le second et valide. Ensuite, redémarre ton PC. Tu devrait arriver sur un nouveau gestionnaire de connexion. Ta session enregistrée est toujours GNOME, néanmoins, il va falloir choisir Cinnamon dans le menu comme avec la roue crantée de GDM mais l'option devrait être plus visible.

Hors ligne

#11 Le 03/03/2021, à 13:22

walker

Re : RESOLU Cinnamon

lightdm n'est pas installé et le shell ne me propose pas de faire un apt install, et d'ailleurs il n'est pas dans synaptic

  sudo dpkg-reconfigure lightdm
[sudo] Mot de passe de gerard : 
dpkg-query: le paquet « lightdm » n'est pas installé et aucune information n'est disponible
Use dpkg --info (= dpkg-deb --info) to examine archive files.
/usr/sbin/dpkg-reconfigure: lightdm n'est pas installé
 

LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#12 Le 03/03/2021, à 13:53

abelthorne

Re : RESOLU Cinnamon

Ah si, il est dans les dépôts, ou alors il y a un gros problème. Mais du coup, s'il n'est pas installé, c'est logiquement que Cinnamon sur Ubuntu utilise autre chose (vu que le méta-paquet du bureau devrait logiquement avoir une dépendance sur un gestionnaire de connexion).

On va quand même essayer ça :

sudo apt-get install lightdm

Il va probablement t'afficher l'écran pour choisir LightDM à la place de GDM. Si c'est bien le cas, profites-en pour vérifier s'il y en a d'autres dans la liste (et choisis LightDM, bien sûr).

EDIT : s'il te dit que tu ne peux pas l'installer, donne le retour de :

cat /etc/lsb-release
cat /etc/apt/sources.list

Dernière modification par abelthorne (Le 03/03/2021, à 13:54)

Hors ligne

#13 Le 03/03/2021, à 15:21

walker

Re : RESOLU Cinnamon

J'ai effectivement eu le choix entre gdm3 et lightdm; j'ai bien entendu choisi ce dernier.
Comme rien ne se passait j'ai redémarré le pc et il y a eu quelques secondes ou l'écran d'accueil d'ubuntu s'est affiché vide, puis les favoris se sont affichés et il y a eu "un signalement d'erreur interne"
A part ça rien n'a changé.
Je poste le retour des commandes que tu proposes, et sur la seconde je crois comprendre qu'ubuntu n'aime pas trop les paquets que je viens d'installer.

erard@gerard-desktop:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=20.04
DISTRIB_CODENAME=focal
DISTRIB_DESCRIPTION="Ubuntu 20.04.2 LTS"
gerard@gerard-desktop:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 20.04.1 LTS _Focal Fossa_ - Release amd64 (20200731)]/ focal main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ focal main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ focal main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ focal-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ focal universe
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ focal-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ focal multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ focal-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ focal-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu focal partner
# deb-src http://archive.canonical.com/ubuntu focal partner

deb http://security.ubuntu.com/ubuntu focal-security main restricted
# deb-src http://security.ubuntu.com/ubuntu focal-security main restricted
deb http://security.ubuntu.com/ubuntu focal-security universe
# deb-src http://security.ubuntu.com/ubuntu focal-security universe
deb http://security.ubuntu.com/ubuntu focal-security multiverse
# deb-src http://security.ubuntu.com/ubuntu focal-security multiverse

# This system was installed using small removable media
# (e.g. netinst, live or single CD). The matching "deb cdrom"
# entries were disabled at the end of the installation process.
# For information about how to configure apt package sources,
# see the sources.list(5) manual.
gerard@gerard-desktop:~$ 
 

LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#14 Le 03/03/2021, à 15:27

abelthorne

Re : RESOLU Cinnamon

Non, les deux commandes c'était surtout pour vérifier ta version d'Ubuntu et si les dépôts étaient ok, r.à.s. de ce côté-là.

En revanche, quand tu as redémarré, tu as normalement eu un écran de connexion différent, non ? Quelque chose qui devrait plus ressembler à ça ça (bon, en gros). Dans ce cas-là, tu devrais avoir accès au choix de la session via l'icône dans la barre de menu (celle de XFCE sur la capture, avec une tête de souris, mais ce sera différent chez toi, c'est juste pour illustrer).

Hors ligne

#15 Le 03/03/2021, à 15:40

walker

Re : RESOLU Cinnamon

Super, ça y est , j'ai enfin trouvé le bouton qui me permet d'aller sur l'environnement Cinnamon.
Merci abelthorne, excellente journée à toi !!


LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#16 Le 03/03/2021, à 15:53

abelthorne

Re : RESOLU Cinnamon

L'étape suivante, c'est de supprimer GNOME ou tu veux garder les deux environnements ?

Hors ligne

#17 Le 03/03/2021, à 16:04

walker

Re : RESOLU Cinnamon

Oui tant qu'à faire, aide moi à supprimer Gnome
En graphique j'ai ce panneau, je peux peut-être l'utiliser pour "neutraliser Gnome
https://zupimages.net/up/21/09/6hth.png

Dernière modification par cqfd93 (Le 19/03/2021, à 21:48)


LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#18 Le 03/03/2021, à 16:54

alv37

Re : RESOLU Cinnamon

Tu a un méta paquet qui s'appelle ubuntu-gnome-desktop qui te permet de désinstaller gnome.

sudo apt remove ubuntu-gnome-desktop

Hors ligne

#19 Le 03/03/2021, à 17:11

Coeur Noir

Re : RESOLU Cinnamon

Mmm… et dans la foulée re-passer un

sudo apt install --reinstall cinnamon-desktop-environment

DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

Hors ligne

#20 Le 03/03/2021, à 17:18

abelthorne

Re : RESOLU Cinnamon

Le méta-paquet est maintenant ubuntu-desktop, depuis que la variante dédiée a été abandonnée et que GNOME est devenu l'environnement de la version principale.

Mais supprimer le méta-paquet ne va probablement pas supprimer grand chose, il faudra tout supprimer manuellement. On peut commencer par vérifier ça :

sudo apt-get remove -s --purge ubuntu-desktop gnome-shell mutter nautilus gdm3 gnome-control-center gnome-settings-daemon

C'est une simulation qui va permettre de voir déjà ce qu'il va supprimer et libérer exactement.

Hors ligne

#21 Le 03/03/2021, à 17:25

walker

Re : RESOLU Cinnamon

Voila ce que ça donne:


 gerard@gerard-desktop:~$ sudo apt-get remove -s --purge ubuntu-desktop gnome-shell mutter nautilus gdm3 gnome-control-center gnome-settings-daemon
[sudo] Mot de passe de gerard : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  apturl apturl-common baobab branding-ubuntu deja-dup duplicity fprintd
  geoclue-2.0 gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdm-1.0 gir1.2-geoclue-2.0
  gir1.2-gnomebluetooth-1.0 gir1.2-graphene-1.0 gir1.2-gudev-1.0
  gir1.2-gweather-3.0 gir1.2-mutter-6 gir1.2-rsvg-2.0 gir1.2-udisks-2.0
  gnome-calendar gnome-shell-common gnome-todo gnome-todo-common
  iio-sensor-proxy libcolord-gtk1 libdazzle-1.0-0 libfprint-2-2
  libfprint-2-tod1 libfreerdp-client2-2 libgdm1 libgeoclue-2-0
  libgnome-autoar-0-0 libgnome-todo libgupnp-av-1.0-2 libgupnp-dlna-2.0-3
  libllvm10 libmutter-6-0 libpam-fprintd libreoffice-ogltrans
  libreoffice-pdfimport librsync2 librygel-core-2.6-2 librygel-db-2.6-2
  librygel-renderer-2.6-2 librygel-server-2.6-2 libsysmetrics1 libvncclient1
  libxcb-res0 mutter-common python3-bcrypt python3-fasteners python3-future
  python3-lockfile python3-monotonic python3-paramiko remmina remmina-common
  remmina-plugin-rdp remmina-plugin-secret remmina-plugin-vnc rygel
  switcheroo-control syslinux-legacy usb-creator-common usb-creator-gtk
  xwayland
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  activity-log-manager libgeonames-common libgeonames0
  libunity-control-center1 libzeitgeist-2.0-0 ubuntu-system-service
  unity-control-center zeitgeist-core
Paquets suggérés :
  libcanberra-gtk-module zeitgeist-datahub
Les paquets suivants seront ENLEVÉS :
  gdm3* gnome-control-center* gnome-initial-setup* gnome-settings-daemon*
  gnome-shell* gnome-shell-extension-appindicator*
  gnome-shell-extension-desktop-icons* gnome-shell-extension-ubuntu-dock*
  mutter* nautilus* nautilus-share* ubuntu-desktop* ubuntu-desktop-minimal*
  ubuntu-session*
Les NOUVEAUX paquets suivants seront installés :
  activity-log-manager libgeonames-common libgeonames0
  libunity-control-center1 libzeitgeist-2.0-0 ubuntu-system-service
  unity-control-center zeitgeist-core
0 mis à jour, 8 nouvellement installés, 14 à enlever et 1 non mis à jour.
Purg ubuntu-desktop [1.450.2]
Purg ubuntu-desktop-minimal [1.450.2]
Purg gdm3 [3.36.3-0ubuntu0.20.04.3]
Inst libgeonames-common (0.2+17.04.20170220-0ubuntu3 Ubuntu:20.04/focal [all])
Inst libgeonames0 (0.2+17.04.20170220-0ubuntu3 Ubuntu:20.04/focal [amd64])
Inst libunity-control-center1 (15.04.0+19.10.20190921-0ubuntu3 Ubuntu:20.04/focal [amd64])
Inst unity-control-center (15.04.0+19.10.20190921-0ubuntu3 Ubuntu:20.04/focal [amd64])
Purg gnome-control-center [1:3.36.5-0ubuntu1]
Purg gnome-initial-setup [3.36.2-0ubuntu2]
Purg gnome-shell-extension-ubuntu-dock [68ubuntu1~20.04.1]
Purg gnome-shell-extension-desktop-icons [20.04.0-3~ubuntu20.04.1]
Purg gnome-shell [3.36.4-1ubuntu1~20.04.2] [ubuntu-session:amd64 gnome-shell-extension-appindicator:amd64 ]
Purg ubuntu-session [3.36.0-2ubuntu1] [gnome-shell-extension-appindicator:amd64 ]
Purg gnome-settings-daemon [3.36.1-0ubuntu1] [gnome-shell-extension-appindicator:amd64 ]
Purg gnome-shell-extension-appindicator [33.1-0ubuntu0.20.04.1]
Purg mutter [3.36.7+git20201123-0.20.04.1]
Purg nautilus-share [0.7.3-2ubuntu3]
Purg nautilus [1:3.36.3-0ubuntu1]
Inst libzeitgeist-2.0-0 (1.0.2-3ubuntu2 Ubuntu:20.04/focal [amd64])
Inst zeitgeist-core (1.0.2-3ubuntu2 Ubuntu:20.04/focal [amd64])
Inst activity-log-manager (0.9.7-0ubuntu27 Ubuntu:20.04/focal [amd64])
Inst ubuntu-system-service (0.7 Ubuntu:20.04/focal [all])
Conf libgeonames-common (0.2+17.04.20170220-0ubuntu3 Ubuntu:20.04/focal [all])
Conf libgeonames0 (0.2+17.04.20170220-0ubuntu3 Ubuntu:20.04/focal [amd64])
Conf libunity-control-center1 (15.04.0+19.10.20190921-0ubuntu3 Ubuntu:20.04/focal [amd64])
Conf unity-control-center (15.04.0+19.10.20190921-0ubuntu3 Ubuntu:20.04/focal [amd64])
Conf libzeitgeist-2.0-0 (1.0.2-3ubuntu2 Ubuntu:20.04/focal [amd64])
Conf zeitgeist-core (1.0.2-3ubuntu2 Ubuntu:20.04/focal [amd64])
Conf activity-log-manager (0.9.7-0ubuntu27 Ubuntu:20.04/focal [amd64])
Conf ubuntu-system-service (0.7 Ubuntu:20.04/focal [all])

LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#22 Le 03/03/2021, à 18:14

abelthorne

Re : RESOLU Cinnamon

Il y a un truc un peu embêtant, c'est qu'il veut réinstaller certains éléments d'Unity (parce qu'il y a des dépendances sur des paquets de GNOME ou d'Unity). Et si on les supprime ensuite, je pense qu'il va vouloir réinstaller ceux de GNOME. Il va falloir trouver le(s) paquet(s) commun(s) qui ont ces dépendances.

On va quand même vérifier d'autres trucs avant de se lancer dans des opérations un peu hasardeuses :

sudo apt-get remove -s --purge evince file-roller gnome-calculator gnome-terminal gedit eog

Hors ligne

#23 Le 03/03/2021, à 18:24

Coeur Noir

Re : RESOLU Cinnamon

C'est bien à cause de ce genre de gymnastique que l'installation de plusieurs environnements de bureau sur une ×buntu devrait être déconseillée…

Il faudra vérifier aussi que cinnamon-desktop-environment installe bien des logiciels de substitution à ceux qui seront supprimés par la désinstallation d'Ubuntu/Gnome ( je pense entre autres à Nemo à la place de Nautilus - et c'est peut-être bien cette version de cinnamon des dépôts qui a encore des dépendances sur des éléments d'Unity… euh… non apparemment ).

Quels sont exactement les paquets cinnamon installés chez toi Walker ?

dpkg -l | grep cinnamon

Dernière modification par Coeur Noir (Le 03/03/2021, à 18:35)


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

Hors ligne

#24 Le 03/03/2021, à 18:35

walker

Re : RESOLU Cinnamon

 gerard@gerard-desktop:~$ sudo apt-get remove -s --purge evince file-roller gnome-calculator gnome-terminal gedit eog
[sudo] Mot de passe de gerard : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  evince-common gedit-common gedit-plugins-common gir1.2-ggit-1.0
  gir1.2-gucharmap-2.90 gnome-terminal-data libamtk-5-0 libamtk-5-common
  libevdocument3-4 libevview3-3 libfprint-2-tod1 libgit2-28 libgit2-glib-1.0-0
  libgucharmap-2-90-7 libhttp-parser2.9 libkpathsea6 libllvm10 libmbedcrypto3
  libmbedtls12 libmbedx509-0 libspectre1 libssh2-1 libsynctex2 libtepl-4-0
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  libutempter0 xterm
Paquets suggérés :
  xfonts-cyrillic
Les paquets suivants seront ENLEVÉS :
  cinnamon-desktop-environment* eog* evince* file-roller* gedit*
  gedit-plugin-bookmarks* gedit-plugin-bracket-completion*
  gedit-plugin-character-map* gedit-plugin-code-comment*
  gedit-plugin-color-picker* gedit-plugin-color-schemer*
  gedit-plugin-commander* gedit-plugin-draw-spaces*
  gedit-plugin-find-in-files* gedit-plugin-git* gedit-plugin-join-lines*
  gedit-plugin-multi-edit* gedit-plugin-session-saver*
  gedit-plugin-smart-spaces* gedit-plugin-synctex* gedit-plugin-terminal*
  gedit-plugin-translate* gedit-plugin-word-completion* gedit-plugins*
  gnome-calculator* gnome-terminal* nautilus-extension-gnome-terminal*
  nemo-fileroller*
Les NOUVEAUX paquets suivants seront installés :
  libutempter0 xterm
0 mis à jour, 2 nouvellement installés, 28 à enlever et 1 non mis à jour.
Purg cinnamon-desktop-environment [4.5+really4.4.1]
Purg eog [3.36.3-0ubuntu1]
Purg evince [3.36.7-0ubuntu1]
Purg nemo-fileroller [4.4.0-2]
Purg file-roller [3.36.3-0ubuntu1]
Purg gedit-plugins [3.36.2-1]
Purg gedit-plugin-bookmarks [3.36.2-1]
Purg gedit-plugin-word-completion [3.36.2-1]
Purg gedit [3.36.2-0ubuntu1] [gedit-plugin-multi-edit:amd64 gedit-plugin-bracket-completion:amd64 gedit-plugin-draw-spaces:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-character-map:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-color-schemer:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-commander:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-code-comment:amd64 gedit-plugin-color-picker:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-bracket-completion [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-draw-spaces:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-character-map:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-color-schemer:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-commander:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-code-comment:amd64 gedit-plugin-color-picker:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-character-map [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-draw-spaces:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-color-schemer:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-commander:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-code-comment:amd64 gedit-plugin-color-picker:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-code-comment [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-draw-spaces:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-color-schemer:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-commander:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-color-picker:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-color-picker [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-draw-spaces:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-color-schemer:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-commander:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-color-schemer [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-draw-spaces:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-commander:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-commander [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-draw-spaces:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-draw-spaces [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-find-in-files:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-find-in-files [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-synctex:amd64 gedit-plugin-git:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-git [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-synctex:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-terminal:amd64 gedit-plugin-join-lines:amd64 ]
Purg gedit-plugin-join-lines [3.36.2-1] [gedit-plugin-multi-edit:amd64 gedit-plugin-synctex:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-terminal:amd64 ]
Purg gedit-plugin-multi-edit [3.36.2-1] [gedit-plugin-synctex:amd64 gedit-plugin-translate:amd64 gedit-plugin-session-saver:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-terminal:amd64 ]
Purg gedit-plugin-session-saver [3.36.2-1] [gedit-plugin-synctex:amd64 gedit-plugin-translate:amd64 gedit-plugin-smart-spaces:amd64 gedit-plugin-terminal:amd64 ]
Purg gedit-plugin-smart-spaces [3.36.2-1] [gedit-plugin-synctex:amd64 gedit-plugin-translate:amd64 gedit-plugin-terminal:amd64 ]
Purg gedit-plugin-synctex [3.36.2-1] [gedit-plugin-translate:amd64 gedit-plugin-terminal:amd64 ]
Purg gedit-plugin-terminal [3.36.2-1] [gedit-plugin-translate:amd64 ]
Purg gedit-plugin-translate [3.36.2-1]
Purg gnome-calculator [1:3.36.0-1ubuntu1]
Purg nautilus-extension-gnome-terminal [3.36.2-1ubuntu1~20.04]
Inst libutempter0 (1.1.6-4 Ubuntu:20.04/focal [amd64])
Inst xterm (353-1ubuntu1.20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Purg gnome-terminal [3.36.2-1ubuntu1~20.04]
Conf libutempter0 (1.1.6-4 Ubuntu:20.04/focal [amd64])
Conf xterm (353-1ubuntu1.20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])

LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne

#25 Le 03/03/2021, à 18:39

walker

Re : RESOLU Cinnamon

@Coeur Noir: je ne veux qu'un seul environnement :Cinnamon

 erard@gerard-desktop:~$ dpkg -l | grep cinnamon
ii  cinnamon                                   4.4.8-4ubuntu0.2                      amd64        Innovative and comfortable desktop
ii  cinnamon-common                            4.4.8-4ubuntu0.2                      all          Innovative and comfortable desktop (Common data files)
ii  cinnamon-control-center                    4.4.0-2                               amd64        configuration applets for the Cinnamon desktop
ii  cinnamon-control-center-data               4.4.0-2                               all          configuration applets for Cinnamon - data files
ii  cinnamon-control-center-goa                4.4.0-2                               amd64        configuration applets for the Cinnamon desktop - Gnome Online Account
ii  cinnamon-core                              4.5+really4.4.1                       all          Cinnamon desktop environment - essential components
ii  cinnamon-desktop-data                      4.4.1-3                               all          Common files for Cinnamon desktop apps
ii  cinnamon-desktop-environment               4.5+really4.4.1                       all          Cinnamon desktop environment - full desktop with extra components
ii  cinnamon-l10n                              4.4.2-2                               all          Translation files for the Cinnamon desktop
ii  cinnamon-screensaver                       4.4.1-3ubuntu0.1                      amd64        Cinnamon screen saver and locker
ii  cinnamon-session                           4.4.1-1ubuntu0.1                      amd64        Cinnamon Session Manager - Minimal runtime
ii  cinnamon-session-common                    4.4.1-1ubuntu0.1                      all          Cinnamon Session Manager - common files
ii  cinnamon-settings-daemon                   4.4.0-3                               amd64        daemon handling the Cinnamon session settings
ii  gir1.2-cinnamondesktop-3.0                 4.4.1-3                               amd64        Introspection data for CinnamonDesktop
ii  libcinnamon-control-center1:amd64          4.4.0-2                               amd64        library used by configuration applets for Cinnamon
ii  libcinnamon-desktop4:amd64                 4.4.1-3                               amd64        Cinnamon library for loading .desktop files
ii  libcinnamon-menu-3-0                       4.4.0-2                               amd64        Cinnamon implementation of the freedesktop menu specification
ii  libcscreensaver0:amd64                     4.4.1-3ubuntu0.1                      amd64        library and introspection data used by cinnamon-screensaver

Dernière modification par walker (Le 03/03/2021, à 18:41)


LinuxMint 20.1
MSI X470 Gaming Plus MAX / Ryzen 3 3100 / SSD Samsung EVO 970 / HDD 1To /RAM Corsair Vengeance 2*8 Go

Hors ligne